unit uIEditorFichasEmpleadoPreview;

interface

uses
  uEditorPreview, uBizContactos, uFichasEmpleadoReportController;

type
  IEditorFichasEmpleadoPreview = interface(IEditorPreview)
  ['{CED11B0E-2A7E-4CF2-A9CF-60A82BEEE9F2}']
  end;


implementation

end.
